/* -------------------------------------------------------------------------
 * ラップ
 * ------------------------------------------------------------------------- */

/* ヘッダー
 --------------------------------------------------------------------------- */
#wrap-header #btLogout {
	background-image : url(/global/images/ja/default/wrap/header/btLogout.png);
}

/* ヘッダーFF14ロゴ */
#wrap-header-logo {
	background-image : url(/global/images/ja/default/wrap/header/ff14Logo.png);
}

/* フッター
 --------------------------------------------------------------------------- */
#wrap-footer {
	height : 80px;
}
/* フッター:タイムゾーンウィンドウを表示するボタン */
#wrap-footer #btShowTimeZoneWindow {
	background-image : url(/global/images/ja/default/wrap/footer/btShowTimeZoneWindow.png);
}

/* -------------------------------------------------------------------------
 * 左メニュー
 * ------------------------------------------------------------------------- */
		
/* メニューボタン
 --------------------------------------------------------------------------- */
/* マイページトップへボタン */
#btMypage a {
	background-image : url(/global/images/ja/default/menu/header/btMypage.png);
}

/* ログインボタン */
#btLogin a {
	background-image : url(/global/images/ja/default/menu/header/btLogin.png);
}

/* 第一階層
 --------------------------------------------------------------------------- */
#btMenuGotoPlayersTop {
	background-image : url(/global/images/ja/default/menu/button/btMenuToppage.png);
}
#btMenuForum {
	background-image : url(/global/images/ja/default/menu/button/btMenuForum.png);
}
#btMenuInformation {
	background-image : url(/global/images/ja/default/menu/button/btMenuInformation.png);
}

#btMenuDownload {
	background-image : url(/global/images/ja/default/menu/button/btMenuDownload.png);
}
#btMenuDownload.menu-btLv1-hasChild-off {
	background-image : url(/global/images/ja/default/menu/button/btMenuDownload-off.png);
}

#btMenuPlayguide {
	background-image : url(/global/images/ja/default/menu/button/btMenuPlayguide.png);
}
#btMenuPlayguide.menu-btLv1-hasChild-off {
	background-image : url(/global/images/ja/default/menu/button/btMenuPlayguide-off.png);
}

#btMenuGameStart {
	background-image : url(/global/images/ja/default/menu/button/btMenuGameStart.png);
}
#btMenuGameStart.menu-btLv1-hasChild-off {
	background-image : url(/global/images/ja/default/menu/button/btMenuGameStart-off.png);
}

#btMenuPlayGuide {
	background-image : url(/global/images/ja/default/menu/button/btMenuPlayguide.png);
}

#btMenuDownload {
	background-image : url(/global/images/ja/default/menu/button/btMenuDownload.png);
}

#btMenuSitemap {
	background-image : url(/global/images/ja/default/menu/button/btMenuSitemap.png);
}

#btMenuSupportJP {
	background-image : url(/global/images/ja/default/menu/button/btMenuSupport.png);
}

#btMenuRuleJP {
	background-image : url(/global/images/ja/default/menu/button/btMenuRule.png);
}

#btMenuSqexAccountJP {
	background-image : url(/global/images/ja/default/menu/button/btMenuSqexAccount.png);
}

#btMenuVerupHistory {
	background-image : url(/global/images/ja/default/menu/button/btMenuVerupHistory.png);
}

#btUsingSite {
	background-image : url(/global/images/ja/default/menu/button/btUsingSite.png);
}

#btMenuGCImmortalFlames {
	background-image : url(/global/images/ja/default/menu/button/btMenuGCImmortalFlames.png);
}
#btMenuGCTwinAdder {
	background-image : url(/global/images/ja/default/menu/button/btMenuGCTwinAdder.png);
}
#btMenuGCMaelstrom {
	background-image : url(/global/images/ja/default/menu/button/btMenuGCMaelstrom.png);
}
#btMenuGCIndex {
	background-image : url(/global/images/ja/default/menu/button/btMenuGCIndex.png);
}

/* -------------------------------------------------------------------------
 * マイページメニュー
 * ------------------------------------------------------------------------- */
/* マイページメニューボタン
 --------------------------------------------------------------------------- */
#btMMAccount {
	width : 92px;
	background-image : url(/global/images/ja/default/mypagemenu/btMMAccount.png);
}
#btMMDiary {
	background-image : url(/global/images/ja/default/mypagemenu/btMMDiary.png);
}
#btMMMyCharacter {
	background-image : url(/global/images/ja/default/mypagemenu/btMMMyCharacter.png);
}
#btMMFollow {
	background-image : url(/global/images/ja/default/mypagemenu/btMMFollow.png);
}
#btMMPlaylog {
	background-image : url(/global/images/ja/default/mypagemenu/btMMPlaylog.png);
}
#btMMLinkShell {
	background-image : url(/global/images/ja/default/mypagemenu/btMMLinkshell.png);
}
#lbMMLinkShell {
	background-image : url(/global/images/ja/default/mypagemenu/lbMMLinkshell.png);
}

/* ログインキャラクター
 --------------------------------------------------------------------------- */
#mypagemenu-logincharacetr-label {
	width  : 120px;
	height : 16px;
	background-image  : url(/global/images/ja/default/mypagemenu/lbLoginCharacter.png);
}

/* -------------------------------------------------------------------------
 * キャラクターページメニュー
 * ------------------------------------------------------------------------- */
/* キャラクターページメニューボタン
 --------------------------------------------------------------------------- */
#btCMDiary {
	background-image : url(/global/images/ja/default/characterpagemenu/btCMDiary.png);
}
#btCMCharacter {
	background-image : url(/global/images/ja/default/characterpagemenu/btCMCharacter.png);
}
#btCMFollow {
	background-image : url(/global/images/ja/default/characterpagemenu/btCMFollow.png);
}
#btCMPlaylog {
	background-image : url(/global/images/ja/default/characterpagemenu/btCMPlaylog.png);
}
#btCMCharacterTop {
	background-image : url(/global/images/ja/default/characterpagemenu/btCMCharacterTop.png);
}
#lbCMFollow {
	background-image : url(/global/images/ja/default/characterpagemenu/lbCMFollow.png);
}

#btSimpleSearch {/* 簡易検索 */
	background-image : url(/global/images/ja/default/mypagemenu/btSimpleSearch.png);
}
#btSimpleSearchChara {/* キャラ検索へ */
	background-image : url(/global/images/ja/default/mypagemenu/btSimpleSearchChara.png);
}

/* -------------------------------------------------------------------------
 * ページ内フォローボタン
 * ------------------------------------------------------------------------- */
.btAddFollow {/* フォローする */
	background-image : url(/global/images/ja/default/characterpagemenu/btCMAddFollow.png);
}
.btRemoveFollow {/* フォロー解除 */
	background-image : url(/global/images/ja/default/characterpagemenu/btCMRemoveFollow.png);
}
.lbFollowing {/* フォロー中 */
	background-image : url(/global/images/ja/default/characterpagemenu/lbCMFollowing.png);
}

/* -------------------------------------------------------------------------
 * ヘッダータイムゾーン
 * ------------------------------------------------------------------------- */
/* この設定を使用する */
#timezonePopup #btSetTimezone {
	background-image: url(/community/images/ja/default/timezone/btSetTimezone.png);
}
/* 設定を変更する */
#timezonePopup #btChangeTimezone {
	background-image: url(/community/images/ja/default/timezone/btChangeTimezone.png);
}

/* -------------------------------------------------------------------------
 * ナウローディング
 * ------------------------------------------------------------------------- */
/* 黒色ローディング */
.nowloading-black div {
	background-image : url(/global/images/ja/default/misc/nowloading/black/image.gif);
}

/* 白色ナウローディング */
.nowloading-white {
	background-image : url(/global/images/ja/default/misc/nowloading/white/image.png);
}

/* -------------------------------------------------------------------------
 * ページの先頭へ戻る
 * ------------------------------------------------------------------------- */
.goto-top-label {
	width : 97px;
	background-image : url(/global/images/ja/default/misc/gototop/lbGotoTop.png);
}

/* -------------------------------------------------------------------------
 * ヘッダー導線バナー
 * ------------------------------------------------------------------------- */
#bnGotoPromo {background-image : url(/global/images/ja/default/misc/banner/bnGotoPromo.png)}
#bnGotoForum {background-image : url(/global/images/ja/default/misc/banner/bnGotoForum.png)}
#bnFFXIV2 {background-image : url(/global/images/ja/default/misc/banner/bnFFXIV2.png)}
#bnNBegin {background-image : url(/global/images/ja/default/misc/banner/bnV2OP.png)}
#bnWelcomeback {background-image : url(/global/images/ja/default/misc/banner/bnWelcomeback.png)}
#bnLegacy {background-image : url(/global/images/ja/default/misc/banner/bnLegacy.png)}
#bnTransReborn {background-image : url(/global/images/ja/default/misc/banner/bnReborn.png)}

/* アカウント下プルダウン
 --------------------------------------------------------------------------- */
#accountDropdown {
	margin: 0 0 0 -45px;
}

/* -------------------------------------------------------------------------
 * ミニプレビュー
 * ------------------------------------------------------------------------- */
.miniPreviewLoading {
	background-image : url(/global/images/ja/default/misc/nowloading/white/image.png);
}
